builddir = /build
pkgbuild_sha256sum = 170e51dcd0db0055700accaadaf949d0f38470dce9fd105e318ce6110d1e17a8
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
